# ninja log v5
0	551	1751487242318633952	CMakeFiles/native-lib.dir/native-lib.cpp.o	943a9cffba2330e0
553	594	1751487242362188347	/Users/hamzaaleghwairyeen/development/App/Siro/build/app/intermediates/cxx/RelWithDebInfo/6t1m4b5v/obj/armeabi-v7a/libnative-lib.so	d9a4c1cc51cf777b
16	367	1751488088167594626	/Users/hamzaaleghwairyeen/development/App/Siro/build/app/intermediates/cxx/RelWithDebInfo/6t1m4b5v/obj/armeabi-v7a/libnative-lib.so	d9a4c1cc51cf777b
6	507	1753054205297762776	/Users/hamzaaleghwairyeen/development/App/Siro/build/app/intermediates/cxx/RelWithDebInfo/6t1m4b5v/obj/armeabi-v7a/libnative-lib.so	d9a4c1cc51cf777b
